@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
2007/08/22
----------------------------------------------- */
@import "../../common/css/lower.css";

*{
	margin: 0px;
	padding: 0px;
}

.freBtm{
padding-bottom:2px;
border-right: 1px solid #A0A0A0;
}

li{list-style:none;}

.freBox01{
background-color:#dedede;
border:1px solid #a6a6a6;
}
*html .freBox01{padding:2px;}

.ifreBox{
width:580px;
text-align:center;
margin:15px 0 5px 0;
}

.freBox02{
background:url(../images/fre01_bg.gif) repeat-y 0 0;
margin:5px 0;
}
.freBox02 iframe{
margin:0 5px;}

.freBox03{background: url(../images/fre02_bg.gif) repeat-y 0 0;}
*html .freBox03 .btm{margin-bottom:66px;}

.freBox03 ul,.freBox04 ul{padding:3px 0;}
.freBox03 ul li,.freBox04 ul li{
background:url(../images/ic_list03.gif) no-repeat 5px 4px;
padding:2px 0 2px 17px;
}
.freBox03 ul li a:link,.freBox04 ul li a:link,
.freBox03 ul li a:visited,.freBox04 ul li a:visited{text-decoration:none;}
.freBox03 ul li a:hover,.freBox04 ul li a:hover{text-decoration:underline;}
.freBox03 .btm{margin-bottom:80px;}

.freBox04{
background: url(../images/fre03_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.freBox05{
background: url(../images/fre04_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}

.freBox06{
background: url(../images/fre05_bg.gif) repeat-y 0 0;
margin-bottom:15px;
}
.freBox06 p{
line-height:140%;
margin:3px 30px 3px 15px;
}
table.netBox td {
padding: 5px;
}
body#netcafe td.conBg {
background: url(../images/td_con_bg.gif) repeat-y 0 0;
}
ul.netcafeList {
line-height: 16px;
}
ul.netcafeList li {
margin-top: 8px;
margin-left: 10px!important;
margin-left: 5px;
padding-left: 6px;
background: url(../images/list_icon.gif) no-repeat;
background-position: 0px 6px;
}
table td.netcafeMain {
padding: 0px 35px;
line-height: 16px;
background: url(../images/netcafe_mainmiddle.gif) repeat-y 0 0;
}
table.netBoxSmall {
color: #424242;
}
td.net_contL {
width: 232px;
}
td.net_contR {
width: 348px;
}
table.netBoxSmall td.gameTtl {
	height: 28px;
	no-repeat 0 0;
}
table.netBoxSmall td.search {
	width: 100%;
	padding: 10px 200px;
}
table.netBoxSmall td.l1 {
	padding-top: 5px;
	padding-left: 5px;
	width: 290px;
	border-left: solid 1px #d9d9d9;
	/*margin-left: 20px;*/
}
table.netBoxSmall td.r1 {
	width: 280px;
	font-size: 11px;
	border-right: solid 1px #d9d9d9;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
td.chui {
width: 577px;
height: 108px;
padding: 20px 35px 0px;;
line-height: 16px;
font-size: 12px;
color:#424242;
background:url(../images/chui.gif) no-repeat 0 0;
}
table.net_conttl02Line {
background: url(../images/teble_bg2.gif) repeat-y 0 0;
}
table.nodecoe a:link { text-decoration: none; }
table.nodeco a:hover { text-decoration: none; }
table.nodeco a:visited { text-decoration: none; }
table.nodeco a:active { text-decoration: none; }

td.net_conttl02Listlbox {
width: 16px;
padding-top: 10px;
padding-right: 10px;
}
td.net_conttl02List {
padding: 10px 0px;
}
td.net_conttl02List ul li {
	line-height:1.4em;
	padding-left: 12px;
	background: url(../images/list_icon02.gif) 0 4px no-repeat;
}
td.net_conttl02List ul li a {text-decoration: none;}

table td.netcafeChui {
padding: 0px 35px;
line-height: 16px;
background: url(../images/chui_side.gif) repeat-y 0 0;
}
table.todofuken td {
padding: 1px 5px;
line-height: 18px;
}
td.netBoxL {
height: 137px;
background: url(../images/table_bg_left.gif) no-repeat 0 0;
}
td.netBoxR{
width: 228px;
height: 137px;
background: url(../images/table_bg_right.gif) no-repeat 0 0;
}

td.netLink{
padding: 0px 20px;
}

p.etclink { font-size: 11px; float: right; }

table.tabNavi td {
width: 96px
}

.siro { background: #ffffff; }

/* add kamiya 08/06/30 */
td.BoxB img { vertical-align: top; }

/* Event List
-----------------------------------------------------------------------*/
table.eventList{
	width:688px;
	margin:5px 0 0 10px;
	border-collapse:collapse;
}

table.eventList th{
	margin: 0;
	padding: 5px 0px 5px 5px;
	border: 1px solid #d6d6d6;
	background: #daecf8 url(../img/dotback.gif) repeat;
	font-family: Verdana, Arial, sans-serif;
	line-height: 130%;
	font-size: 12px;
}

table.eventList th.cp{
	width: 120px;
	text-align: center;
	color: #e66697;
	font-size: 12px;
}

table.eventList th.ev{
	width:100px;
	text-align:center;
	color:#75ab15;
}

table.eventList td{
	margin: 0;
	padding: 5px;
	border: 1px solid #d6d6d6;
	font-family: Verdana, Arial, sans-serif; 
	font-size: 12px;
	line-height: 130%;
}

table.eventList td.area{text-align:center;}

table.eventList td.shop{}

table.eventList td.date{
	width:140px;
	font-size:11px;
	text-align:center;
	background-color:#fffff0;
}

/* Event List 2010
-----------------------------------------------------------------------*/
.pagesubtitle{
	padding:16px 0 0 8px;
}

.pagesubtitle p{
	margin:8px 0 0 8px;
}

.backnumbers{
	margin:6px 16px;
	text-align:right;
}

.iconSumple{
	width:670px;
	margin:0 0 8px 15px;
	padding:4px;
	vertical-align: middle;
	border:1px #cc9933 solid;
}

.iconSumple img{
	vertical-align: middle;
}

div.eventList{
	width:690px;
	margin-left:10px;
	padding:0;
}

div.eventList ul{
	margin:0;
}

div.eventList ul li{
	clear:both;
	position: relative;
	min-height: 40px;
	margin-bottom:12px;
	padding:8px;
	border:3px #d2d0aa double;
}

div.eventList ul li:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div.eventList ul li p{
	position: relative;
	display: block;
	left:50px;
	width:620px;
	margin-bottom:4px;
	padding:0 0 4px 0;
	border-bottom:1px #d2d0aa dotted;
}

div.eventList ul li span.new{
	position: absolute;
	top:0;
	right:4px;
}

div.eventList ul li span.area{
	display: block;
	float:left;
	width:7em;
	margin-left:50px;
}

div.eventList ul li span.shop{
	display: block;
	float:left;
}

div.eventList ul li span.date{
	position: absolute;
	right:10px;
}

div.eventList ul li.ro{background: url('../images/list_icon_ro.gif') no-repeat 8px 8px;}
div.eventList ul li.eco{background: url('../images/list_icon_eco.gif') no-repeat 8px 8px;}
div.eventList ul li.eco2014{background: url('../images/list_icon_eco2014.gif') no-repeat 8px 8px;}
div.eventList ul li.mi{background: url('../images/list_icon_mi.gif') no-repeat 8px 8px;}
div.eventList ul li.go{background: url('../images/list_icon_go.gif') no-repeat 8px 8px;}
div.eventList ul li.tw{background: url('../images/list_icon_tw.gif') no-repeat 8px 8px;}

/* for IE6 */
*html div.eventList ul li{
	height:40px;

}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* End hide from IE-mac */

.bannerArea{
	width:580px;
	height:137px;
	margin:0 0 10px 0;
}

/* global-menu*/
.global-menu {
width: 650px;
height: 37px;
margin: 0px;
}
.global-menu ul {
list-style-type: none;
width: 650px;
margin: 0;
padding: 0;
}
.global-menu ul li {
float: left;
}
.global-menu ul li .netcafe_top {
width: 130px;
height: 37px;
background-position: 0 0;
background-image: url(images/bt_net_con01.gif);
text-indent: -9999px;
display: block;
}
.global-menu ul li a.netcafe_top:hover{
background-position: 0 bottom;
}
.global-menu ul li .find_nc {
width: 130px;
height: 37px;
text-indent: -9999px;
background-image: url(/images/bt_net_con01.gif);
background-position: -130px top;
display: block;
}
.global-menu ul li a.find_nc:hover {
background-position: -130px bottom;
}
.global-menu ul li .event_list {
text-indent: -9999px;
display: block;
width: 130px;
height: 37px;
background-image: url(images/bt_net_con01.gif);
background-position: -260px top;
}
.global-menu ul li a.event_listl:hover {
background-position: -260px bottom;
}
.global-menu ul li .netcaffe_pickup {
width: 130px;
height: 37px;
text-indent: -9999px;
display: block;
background-image: url(images/bt_net_con01.gif);
background-position: -390px top;
}
.global-menu ul li a.netcaffe_pickup:hover {
background-position: -390px bottom;
}
.global-menu ul li .unauthorised_shop {
width: 130px;
height: 37px;
text-indent: -9999px;
display: block;
background-image: url(images/bt_net_con01.gif);
background-position: -520px top;
}
.global-menu ul li a.unauthorised_shop:hover {
background-position: -520px bottom;
}
/* end global-menu*/
